
html, body { padding: 0 ; margin:0; }
#nes_content h1,
#nes_content h2,
#nes_content h3,
#nes_content h4 { font-weight:normal; color:#000;}
#nes_content ul { list-style: none; }
#nes_content li { list-style:none; }
#nes_content blockquote { quotes: none; }
#nes_content blockquote:before,
#nes_content blockquote:after { content: ''; content: none; }
#nes_content del { text-decoration: line-through; }
#nes_content table { border-collapse: collapse; border-spacing: 0; }
#nes_content a { text-decoration:none; }
#nes_content a img { border: none; }
#nes_content * { padding:0; margin:0; outline:none; vertical-align: baseline; }
#nes_content *:focus { outline:none }
#nes_content img { border:0; display: block; }
#nes_content fieldset { margin:0; padding:0; border:0; }

.dp-clearfix:before,
.dp-clearfix:after { content:""; display:table; }
.dp-clearfix:after { clear:both; }
.dp-clearfix { zoom:1; }

#nes_content * { box-sizing: border-box; }
#nes_content ul li { margin:0; padding: 0; display: inline-block; }
#nes_content sup { font-size: 0.5em; vertical-align: text-top; }

#nes_content .dp-wrapper { /* background: #000 url("dp-product-desc-bg.jpg") no-repeat scroll 0 0; */ margin:0 auto; width:352px; padding-top:40px; padding-bottom:30px; text-align: left; font-size: 12px; font-family: 'Trebuchet MS',​Helvetica,​arial,​sans-serif;  position: relative; left:0; top:0; z-index: 1; }

#nes_content h2.dp-title { font-size: 22px; line-height: 24px; color: #d4d4d4; font-weight:bold; text-transform: uppercase; text-align: center; padding-bottom: 28px; position: relative; z-index: 20;}
#nes_content h2.dp-title::after { width: 352px; height: 8px; display: block; position: absolute; left:0; bottom:-6px; z-index: 20px; content: ""; background: url(title-line.png) left top no-repeat; }

#nes_content .dp-videos,
#nes_content .dp-recipes { width:352px; position: relative; z-index: 10; }

#nes_content .dp-video:before,
#nes_content .dp-video:after { content:""; display:table; }
#nes_content .dp-video:after { clear:both; }
#nes_content .dp-video { display:block; zoom:1; width:100%; background: #222; margin-bottom:2px; padding: 31px 12px 0 12px; cursor: pointer;  }

#nes_content .dp-video-media { float: left; border: solid 2px #fff; margin-bottom: 31px; position: relative;left:0; top:0; cursor: pointer; }
#nes_content .dp-video-media::after { width: 49px; height: 49px; display: block; margin-top: -25px; margin-left: -25px; position: absolute;left:50%; top:50%; z-index: 10; content: ""; background: url(video-bigplay.png) left top no-repeat; }
#nes_content .dp-video-media img { display:block; width: 154px; position: relative; z-index: 1;  position: relative;left:0; top:0;  }
#nes_content .dp-video-content { float: left; width:170px; color: #d4d4d4; padding-left: 15px;  }

#nes_content .dp-video-title { font-weight:bold; text-transform: uppercase; font-size: 13px; line-height: 15px; padding: 5px 0 10px 0; }
#nes_content .dp-video-desc { font-size: 11px; line-height: 15px; }

#nes_content .dp-recipes { margin-bottom:60px; }

#nes_content .dp-recipe:before,
#nes_content .dp-recipe:after { content:""; display:table; }
#nes_content .dp-recipe:after { clear:both; }
#nes_content .dp-recipe { display:block; zoom:1; width:100%; height:127px; margin-bottom:2px; padding: 0; cursor: pointer; position: relative; left:0; top:0; }

#nes_content .dp-recipe-media { margin-bottom: 31px; position: absolute; left:0; top:0;  z-index: 1; }
#nes_content .dp-recipe-media img { display:block; width: 168px; position: relative; z-index: 1;  position: relative;left:0; top:0;  }

#nes_content .dp-recipe-content { width:352px; color: #d4d4d4; padding-left: 146px;  padding-top: 20px;  }
#nes_content .dp-recipe-title { font-weight:bold; font-size: 20px; line-height: 20px; padding: 5px 0 10px 0; }
#nes_content .dp-recipe-title span { display:block; font-weight:normal; font-style:italic; font-size: 12px; line-height: 15px; }
#nes_content .dp-recipe-cta { display:inline-block; font-size: 11px; line-height: 28px; border:solid 1px #715c3e; color:#bbb9b9; padding:0 10px 0 30px; background: #1c1710 url(video-cta.png) 7px 5px no-repeat; cursor: pointer; }

.popin-page.dp-popin .dp-iframe-content { height: 359px; width:638px; margin: 0 auto; }
.popin-page.dp-popin .free-lightbox-title { padding-bottom: 20px; }
.popin-page.dp-popin .free-lightbox-content .dp-text { display: block; color:#d4d4d4; padding-bottom: 20px; }
.popin-page.dp-popin .free-lightbox-content .dp-img { display: block; padding-bottom: 20px; }


